{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To show information about an existing vector database, send a GET request to `/v2/vector-databases/{id}`. The response body contains a JSON object with a `vector_db` key holding the standard vector database attributes, including an embedded `endpoints` object with the connection information needed to access the database.","properties":{"path":{"type":"object","properties":{"id":{"type":"string","examples":["\"example string\""],"description":"ID of the vector database."}},"required":["id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Retrieve an Existing Vector Database","id":"digitalocean.vectordatabases_get","example":{"path":{"id":"\"example string\""}},"maxRequests":1,"summary":false}}